Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution We are upgrading a Solaris 9 Sparc 64 bit using SFDB2 from VxVM 4.0 MP1 to 5.1SP1 using DMP. From what I understand this is a new install not upgrade. EMC has ...
Forum Discussion by yottacorp | 08 Oct 2014 | 1 comment
I have been told that VCS using Fencing can cause a Service Group to off line it you add a newly created disk group into the Service Group while it is imported.   I will agree that somewhere in some documentation it might tell you what will happen if you ...
Idea by Datalink-Jim | 05 Sep 2014 | 0 comments
I need a solution I want to do patching in my sol 10 x86 server. architechture: i86pc  bash-3.00# uname -a SunOS maa 5.10 Generic_142910-17 i86pc i386 i86pc ...
This issue has been solved
Forum Discussion by Gaurav singh | 24 Jun 2014 | 2 comments
I need a solution I have a customer who is upgrading a critical SFRAC cluster with global apps and has a question about the supportability of 6.1 Sol 10 with u8 base. Our ...
Forum Discussion by BCAM | 09 May 2014 | 3 comments
I need a solution I am running Verias Volume manager on HPUX, version is B.05.10.01.  There is embedded java that is version 1.6.0.06.  Is there a more recent version that would bump up ...
This issue has been solved
Forum Discussion by harshman1958 | 16 Apr 2014 | 6 comments
I need a solution Hi,   Can anyone please tell me Can I apply patch upgrade on my solaris 10 machine from 127111-11 to 144488-17 version. This solaris machine is a cluster machine on ...
Forum Discussion by rabdul241 | 10 Feb 2014 | 3 comments
I need a solution Hi,   I have read another thread on the topic, where it is concluded that there is support in 6.0.3 with patch, but not in 6.1 (VxFS/ODM specifically) ( ...
This issue has been solved
Forum Discussion by AAlmroth | 07 Feb 2014 | 4 comments
I need a solution Hi all, IHAC who has upgraded their SF HA 6.1 on RHEL 5 and noticed their RUNQ increased four times (0.1 avg to 0.4 avg). AFAIK, nothing has been changed during ...
This issue has been solved
Forum Discussion by Mouse | 05 Feb 2014 | 3 comments
I need a solution I have upgraded a solaris9 machine from vxvm 4 to 5.1sp1.  I followed the recommendations to install the VRSTobgui compents for VEA, since it's no longer packaged ...
Forum Discussion by ed724 | 01 Feb 2014 | 9 comments
I need a solution Hi to all   I have redhat linux 5.9 64bit with SFHA 5.1 SP1 RP4 with fencing enable ( our storage device is IBM .Storwize V3700 SFF  scsi3 compliant ...
This issue has been solved
Forum Discussion by enzo68 | 26 Nov 2013 | 15 comments